.customhover:hover .elementor-image-box-content .elementor-image-box-title{    color: #eb751d !important;}

.customcounter .elementor-counter-title{line-height: 25px;
    margin-top: 70px;}
.customclient{width:70%; margin:0 auto; max-width:1200px;}
.customcontact{max-width:90%; margin:0 auto;}
.customclient .elementor-container{width:100% !important;}
.customcontact .three_half{width:100%;}
.customcontact .three_half .wpcf7-form-control-wrap{width:31%;float:left;margin-bottom:26px;}
.customcontact .three_half .wpcf7-form-control-wrap:nth-child(2){margin-left:3.2%;margin-right:3.2%;}
.customcontact .three_half input{width:100%;border:none;border-bottom:1px solid #000000; color:#000000;font-size:18px;outline:none;padding: 14px 0px;height:40px;font-family: "Heebo", Sans-serif;border-radius: 0px;}


.customcontact .two_half input[type="text"]{width: 88%;
    border: none;
    border-bottom: 1px solid #000000;
    color: #000000;
    font-size: 18px;
    outline: none;
    margin-left: 3%;
    font-family: "Heebo", Sans-serif;
    padding-bottom: 7px;}
.customcontact .two_half input[type="submit"]{width:9%;border:none;background-color:#eb751d;font-size:15px;line-height: 15px;color:#FFFFFF;cursor:pointer;font-family: "Heebo", Sans-serif;
    padding: 15px 0px;outline:none;}
.customcontact div.wpcf7-validation-errors{margin:0px;}
.page-id-21 .footer_contact{display:none;}
blockquote {
    font-family: Georgia, serif;
    font-size: 18px;
    font-style: italic;
    
    line-height: 1.45;
    position: relative;
    color: #000000;
}
 
blockquote:before {
    display: block;
    content: "";
	background-image:url('../images/qoute.png');
    font-size: 80px;
    position: absolute;
       right: 1px;
    top: -17px;
        width: 28px;
    height: 20px;
}
.enve {
    position: fixed;
    top: 180px;
    left: 0;
    z-index: 99;
	
}
.enveblock {
    background: #000;
    text-align: center;
    padding: 7px 8px;
    cursor: pointer;
    display: inline-block;
   
}
.evepop {
    position: absolute;
    left: 0px;
    top: 0px;
    background: white;
    z-index: 0;
    box-shadow: 1px 1px 3px 1px rgba(162, 183, 176,0.5);
    -webkit-box-shadow: 1px 1px 3px 1px rgba(162, 183, 176,0.5);
    -moz-box-shadow: 1px 1px 3px 1px rgba(162, 183, 176,0.5);
    -ms- box-shadow: 1px 1px 3px 1px rgba(162, 183, 176,0.5);
    display: none;
}
.envinner {
    width: 400px;
    padding: 23px 30px;
    display: block;
    float: right;
    direction: rtl;
    z-index: 7;
}
.closeicon {
    margin-bottom: 20px;
}
.envinner form input {
    background: transparent;
    width: 100%;
    float: right;
    border: none;
    border-bottom: 2px solid #eb751d;
    font-size: 18px;
    line-height: 20px;
    height: 35px;
    font-family: 'Heebo', sans-serif;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    box-sizing: border-box;
    outline: 0;
    font-weight: 500;
    color: #12392b;
    margin-bottom: 30px;
}
.envinner form input[type="submit"] {
    background: #eb751d;
    font-size: 18px;
    line-height: 20px;
    color: #ffffff;
    font-weight: 500;
    font-family: 'Heebo', sans-serif;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    box-sizing: border-box;
    outline: 0;
    border: none;
    width: 119px;
    height: 35px;
    float: left;
    margin-bottom: 0px;
    cursor: pointer;
}

.single-project .topmenu ul li:nth-child(3):after {
    content: " ";
    background: #eb751d;
    height: 5px;
    width: 100%;
    right: 0px;
    bottom: 0px;
    position: absolute;
}
.single-project .fwidget #nav_menu-2 ul li:nth-child(3) a{    color: #eb751d;}
.footer_contact{float:right;}
.testimonial_row{width:100%;float:right;}
.testmonial{width:100%; max-width:85%;margin:0 auto;}
.testimonial_row .toprow{width:100%;float:right;margin-bottom:30px;position: relative;    margin-top: 110px;}
.testimonial_row .toprow .left{width:50%;float:right;}
.testimonial_row .toprow .left p{font-size: 15px;
    line-height: 23px;}
.testimonial_row .toprow .right{width: 50%;
    float: right;
    position: absolute;
    bottom: 0;    text-align: left;font-weight:bold;
    left: 0;}

.testimonial_row .bottomrow{width:100%;float:right;margin-bottom: 10%;}
.testimonial_row .bottomrow .left{width:49.5%;float:right;margin-left:0.5%;}
.testimonial_row .bottomrow .left img{width:100%;}
.testimonial_row .bottomrow .right{width:49.5%;float:right;margin-right:0.5%;}
.testimonial_row .bottomrow .right img{width:100%;}
.misha_loadmore_test {
    width: 100%;
	cursor:pointer;
    text-align: center;
    display: inline-block;
   
	margin-bottom: 45px;
}
.testimonial_row .toprow:nth-child(1){margin-top:0px;}
.page-template-testimonial .footer_contact{    margin-top: 70px;}
.backtotop {
    position: fixed;
    bottom: 10px;
    opacity: 0;
    -webkit-transition: all .6s ease-in-out;
    -moz-transition: all .6s ease-in-out;
    -o-transition: all .6s ease-in-out;
    -ms-transition: all .6s ease-in-out;
    transition: all .6s ease-in-out;
    cursor: pointer;
    left: 10px;
}
.backtotop.active {
    opacity: 1;
}

.singlecontent{ position:absolute; top:0px; right:0px;}
.gallerycol{min-height:450px;}
.singleimage{display:none;}
.ee-gallery-slider__preview .slick-slide {
    overflow: hidden;
    max-height: 520px;
}
@media screen and (max-width: 800px) {
.enve{display:none;}
.topmenu ul li ul.sub-menu{background: none;
    box-shadow: none;
    display: block;
    position: relative;
    padding: 0;
    border: none;
    transform: none;
    right: 18px;}
.topmenu ul li ul.sub-menu li{border:none;margin-bottom: 0px;}	
.topmenu ul li ul.sub-menu li a{font-size: 22px;}
.topmenu ul li{text-align:right;}
.elementor-arrows-position-outside .elementor-swiper-button-prev{    left: 4px;}
.elementor-arrows-position-outside .elementor-swiper-button-next{ right: 10px;}
.elementor-widget-testimonial-carousel .elementor-main-swiper .elementor-swiper-button-prev{    left: 0px;}
.elementor-widget-testimonial-carousel .elementor-main-swiper .elementor-swiper-button-next {
    right: 0px;
}


.elementor-section.elementor-section-boxed > .elementor-container {
    width: 100%;
}
.testimonial_row .toprow .left{width:100%;}
.testimonial_row .toprow .right{    position: relative;    text-align: right;margin-top:20px;}
.container{    width: 90%;}

.enveblock{display:block;}
	.enve{top:25%;}
	.enveblock img{max-width:70px;}
	.envinner{width:290px; padding:10px;}
	.closeicon{max-width:15px; margin-bottom:5px;}
	.envinner form input{font-size:14px; line-height:16px; height:25px; margin-bottom:12px;}
	.envinner form input[type="submit"]{width:80px; font-size:14px; line-height:16px; height:25px;}
	.evepop{display:none;}
 .customcontact .three_half .wpcf7-form-control-wrap{
   width:100%;
  }
  .customcontact .three_half .wpcf7-form-control-wrap:nth-child(2){margin-right:0px;margin-left:0px;}
  .customcontact .two_half input[type="text"]{width:100%;}
  .customcontact .two_half input[type="submit"]{width:100%;margin-top:15px;}
}
@media screen and (max-width: 767px) {
.singlecontent{ position:relative; top:0px; right:0px;}
.ee-gallery-slider__gallery, .ee-gallery-slider__preview{padding-left:0px;}
.gallerycol{min-height:250px;}
.ee-gallery-slider{margin-left:0px;}

}